# Gradle JVM memory & misc
org.gradle.jvmargs=-Xmx2g -Dfile.encoding=UTF-8 -XX:MaxMetaspaceSize=512m -XX:ReservedCodeCacheSize=256m -XX:+HeapDumpOnOutOfMemoryError

# Avoid extra parallel Gradle work on very low-RAM machines
org.gradle.daemon=false
org.gradle.parallel=false

# AndroidX (keep if your project needs it)
android.useAndroidX=true
android.enableJetifier=true

KEYSTORE_PASSWORD=android
KEY_ALIAS=upload
KEY_PASSWORD=android
